<template>
  <div id="sponsors" class="background-secondary py-16">
    <h1 class="text-center py-8">Patrocinadores</h1>
    <div
      class="container mx-auto flex items-center justify-center w-full flex-wrap py-8"
    >
      <div
        class="logo-container flex items-center justify-center w-full md:w-1/3 p-8"
      >
        <a
          href="https://www.facebook.com/"
          target="_blank"
          rel="noopener noreferrer"
          class="text-white"
        >
          <img src="~/assets/face.png" alt="Facebook logo" />
        </a>
      </div>
      <div
        class="logo-container flex items-center justify-center w-full md:w-1/3 p-8"
      >
        <a
          href="https://www.b2wmarketplace.com.br/"
          target="_blank"
          rel="noopener noreferrer"
          class="text-white"
        >
          <img src="~/assets/b2w.png" alt="B2W logo" />
        </a>
      </div>
      <div
        class="logo-container flex items-center justify-center w-full md:w-1/3 p-8"
      >
        <a
          href="https://nubank.com.br/"
          target="_blank"
          rel="noopener noreferrer"
          class="text-white"
        >
          <img src="~/assets/nubank.png" alt="NuBank logo" />
        </a>
      </div>
      <div
        class="logo-container flex items-center justify-center w-full md:w-1/3 p-8"
      >
        <a
          href="https://cobli.co/"
          target="_blank"
          rel="noopener noreferrer"
          class="text-white"
        >
          <img src="~/assets/cobli.png" alt="Cobli logo" />
        </a>
      </div>
      <div
        class="logo-container flex items-center justify-center w-full md:w-1/3 p-8"
      >
        <a
          href="https://www.vtex.com/"
          target="_blank"
          rel="noopener noreferrer"
          class="text-white"
        >
          <img src="~/assets/vtex.png" alt="VTEX logo" />
        </a>
      </div>
      <div
        class="logo-container flex items-center justify-center w-full md:w-1/3 p-8"
      >
        <a
          href="https://neon.com.br/"
          target="_blank"
          rel="noopener noreferrer"
          class="text-white"
        >
          <img src="~/assets/neon.png" alt="Neon logo" />
        </a>
      </div>
      <div
        class="logo-container flex items-center justify-center w-full md:w-1/3 p-8"
      >
        <a
          href="https://wildlifestudios.com/"
          target="_blank"
          rel="noopener noreferrer"
          class="text-white"
        >
          <img src="~/assets/wildlife.png" alt="Wildlife logo" />
        </a>
      </div>
      <div
        class="logo-container flex items-center justify-center w-full md:w-1/3 p-8"
      >
        <a
          href="https://pagseguro.uol.com.br/"
          target="_blank"
          rel="noopener noreferrer"
          class="text-white"
        >
          <img src="~/assets/pagseguro.png" alt="Pagseguro logo" />
        </a>
      </div>
    </div>
  </div>
</template>

<style>
.logo-container img {
  max-height: 180px;
}
</style>
